How to install librime-data-array30 on Debian 9 (Stretch)